[submodule "src/dependency/bgfx.cmake"]
	path = src/dependency/bgfx.cmake
	url = https://github.com/bkaradzic/bgfx.cmake
[submodule "src/dependency/SDL"]
	path = src/dependency/SDL
	url = https://github.com/libsdl-org/SDL
[submodule "src/dependency/tinygltf"]
	path = src/dependency/tinygltf
	url = https://github.com/syoyo/tinygltf
[submodule "src/dependency/imgui"]
	path = src/dependency/imgui
	url = https://github.com/ocornut/imgui
	branch = docking
